/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Apr 3, 2017, 1:36:59 PM
    Author     : labox
*/
/*COLORS
brown: #5d504c / rgb(93, 80, 76)
green: #c4cb2a / rgb(196, 203, 42)
*/
.home #Top_bar .logo{
    display: none;
}
.home #Top_bar #menu{
    background-color: transparent;
}
.home .menuo-right #Top_bar .menu_wrapper {
    float: right;
    width: 100%;
    text-align: center;
}
.home #Top_bar .menu > li{
    float: none;
    display: inline-block;
}
.home.header-stack #Top_bar{
    padding-bottom: 15px;
    position:absolute;
    top: 0;
    background-color: rgba(93, 80, 76, .9);
}

.home h2:after{
    display: block;
    content: ' ';
    height: 0;
    width: 0;
    border: 20px solid white;
    border-left-color: white;
    border-top-color: #c4cb2a;
    margin: 20px auto 0;
}

/*PORTFOLIO*/
.column_portfolio_photo.column.one{
    margin: 0;
    width: 100%;
}
.portfolio-photo .portfolio-item{
    width: 29.33%;
    clear: none;
    float: left;
    height: 300px;
    margin: 0 2% 40px;
}
#Content .portfolio-photo .portfolio-item img{
    max-width: 150%;
    width: 150%;
}
.portfolio-photo .portfolio-item .portfolio-details .details{
    width: calc(100% - 30px);
    min-height: 55px;
    padding: 25px 15px;
    background-color: rgba(196, 203, 42, .7);
    
    display: table;
}
.portfolio-photo .portfolio-item .portfolio-details .details .title{
    padding-bottom: 0;
    border-bottom: 0;
    margin-bottom: 0;
    
    color: white;
    font-weight: 700;
    font-size: 1.8em;
    
    display: table-cell;
    vertical-align: middle;
    
    text-transform: uppercase;
}
.portfolio-photo .portfolio-item .portfolio-details .more h4 {
    font-size: 1.5em;
    line-height: 1em;
}
/*CURSOS*/
.equal-height .column .column_attr{
    height: auto;
}
.home .cursos_wrapper .cursos_inner_wrapper .mcb-wrap-inner,
.home .cursos_left{    
    background-image: url('https://sustraiak.coop/wp-content/uploads/2017/04/madera_banner.jpg');
}
/*
.home .cursos_inner_wrapper{
    max-width: 1220px;
    margin: 0 auto;
}*/
.home .cursos_left,
.home .cursos_list{
    min-height: 500px;
    padding: 50px 30px;
    
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
		  
		  float: left;
}
.home .cursos_left{
    background-color: rgba(93, 80, 76, .9);
    margin-left: 0;
    margin-bottom: 0;
    margin-right: 30px;
}
.home .cursos_left{
    clip-path: polygon(0px 100%, 80% 100%, 100% 0, 0px 0px);
    -webkit-clip-path: polygon(0px 100%, 80% 100%, 100% 0, 0px 0px);
    shape-outside: polygon(0px 100%, 80% 100%, 100% 0, 0px 0px);
    
    text-align: right;
    float: left;
    color: white;
}
.home .cursos_right{
    clip-path: polygon(0px 100%, 80% 100%, 100% 0, 0px 0px);
    -webkit-clip-path: polygon(0px 100%, 80% 100%, 100% 0, 0px 0px);
    
    shape-outside: polygon(0px 100%, 80% 100%, 100% 0, 0px 0px);
    
    text-align: right;
    float: right;
    color: white;
}
.equal-height .column.cursos_list .column_attr{
    max-width: 1220px;
    margin: 0 auto;
}
.home .cursos_list{  
    background-color: rgba(93, 80, 76, .9);
    width: 100%;
}
.home .cursos_list,
.home .cursos_list h2{    
    text-align: left;    
    color: white;
    float: none;
    margin: 0;
}
.home .cursos_list h2{
    position: absolute;
    left: 10%;
    background: rgba(93, 80, 76, .9);
    padding: 10px 30px;
    top: 50px;
    border-radius: 10px;
}
.home .cursos_list h2 a{
    color: #FFF;
}
.home .cursos_list h2:after{
    display: none;
}
.home .cursos_desc h2{
    color: white;
}
.home .cursos_list ul{
    list-style: none;
    color: white;
}
.home .cursos_list ul li{
    max-width: 1200px;
}
.home .cursos_list ul li.curso-item{
    margin: 30px 0 50px;
}
.home .cursos_list ul li p.curso_title{
    font-family: "Fjalla One";
    font-size: 1.2em;
    line-height: 1.5em;
}
/*
.home .cursos_list ul li p.curso_title:before{
    color: #c4cb2a;
    content: '\e860';
    font-family: "mfn-icons";
    font-size: 2em;
    line-height: .1em;
    margin-right: 10px;
}*/
.home .cursos_list .curso_name{
    font-size: 1.2em;
    font-weight: 700;
}
.home .cursos_list .curso_date{
    background-color: #c4cb2a;
    color: white;
    font-size: 1em;
    padding: 5px;
    border-radius: 3px;
    margin-left: 10px;
}
.home .cursos_wrapper a.masinfo{
    background-color: white;
    color: #5d504c;
    font-weight: bold;
    padding: 10px 15px;
}

/*NOTICIAS*/
.home .home_noticias .posts_group .post-item h2.entry-title a{
    font-weight: bold;
    color: #5d504c;
}
.home .home_noticias .posts_group .post-item h2.entry-title:after{
    display: none;	
}
.home .home_noticias .posts_group .post-item .image_frame .image_wrapper{
    max-height: 225px;
    overflow: hidden;
}
.home .home_noticias .posts_group .post-item .image_frame .image_wrapper img{
    width: 100%;
    height: auto;
}
/*LOGOS*/
.home .footer-logos .image_frame .image_wrapper .mask{
    box-shadow: none;
}
.home .footer-logos{
    text-align: center;
    margin: 40px 0;
    border-top: 1px solid #5d504c;
    padding-top: 30px;
}
.home .footer-logos .column_image,
.home .footer-logos a,
.home .footer-logos .image_frame.no_border,
.home .footer-logos .image_frame .image_wrapper{
    display: inline;
    float: none;
    margin: 0 1%;
}

/*FOOTER*/
footer .widget_archive ul,
footer .widget_nav_menu ul{
    background: none;
    list-style: none;
    text-align: right;
    padding-top: 0;
    padding-right: 0;
}
footer .widget_archive ul li a,
footer .widget_nav_menu ul li a{
    padding-top: 0;
}

